// 
// 
// 
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        		

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        		



	
	
	
	 
	
	
	
	

// 

/**
- app => 舊版 app (盾牌) (活动版APP)
- app2 => 新版 app (专业版APP)
*/

html {
  /*background: #f6f6f6;*/
  height: 100%;
  overflow-x: hidden;
}

body {
  position: relative;
  min-width: 1080px;
  /* font-family: "PingFang SC", "Hiragino Sans GB", arial,  sans-serif; */
  font-family:
    Microsoft Yahei,
    "PingFang SC",
    "Hiragino Sans GB",
    arial,
    sans-serif;
  font-size: 14px;
  color: #333;
}

html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img,
div,
tr,
td {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

.conttd,
th,
td,
td span {
  font-size: 14px;
}

ul,
ol {
  list-style: none;
}

a,
button {
  color: #000;
  blr: expression(this.onFocus=this.blur());
  outline: none;
}

a:link,
a:visited {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #3f5787;
  text-decoration: none;
}

a.white:link {
  color: #fff;
  text-decoration: none;
}

a.white:visited {
  color: #fff;
  text-decoration: none;
}

a.white:hover {
  color: #5a4420;
  text-decoration: none;
}

.clear {
  clear: both;
}

.clear:after {
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  visibility: hidden;
  content: ".";
}

input {
  font-family: arial, sans-serif;
  vertical-align: middle;
}

/*common style*/

*html {
  background-image: url(about:blank);
  background-attachment: fixed;
}

.disblo {
  display: block;
}

.disnone {
  display: none;
}

.pt15 {
  padding-top: 15px;
  clear: both;
}

.pb8 {
  padding-bottom: 8px;
}

.imgcenter {
  margin: 15px 0;
  text-align: center;
}

h2 {
  padding: 15px 0;
  font-size: 14px;
  text-align: left;
}

h3 {
  font-size: 14px;
  color: #414141;
  text-align: left;
}

h4 {
  font-size: 14px;
  color: #c8a672;
}

.wrapper {
  width: 1080px;
  margin: 0 auto;
}

.content h3.bgh3 {
  display: block;
  width: 40px;
  padding: 2px 30px;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 22px;
  color: #fff;
  text-align: center;
  background-color: #ff9c00;
}

.bgline {
  margin: 25px 0 10px 0;
  border-bottom: 1px dotted #cccccc;
}

.important {
  font-size: 14px;
  color: #c72b02;
}

.vSpacer {
  margin-top: 14px;
}

.date {
  color: #999;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.fb,
.fb p {
  font-size: 14px;
  font-weight: bold;
}

.tr {
  text-align: right;
}

.tl {
  text-align: left;
}

.dib {
  display: inline-block;
}

.org {
  color: #c8a672;
}

a.con_more {
  display: inline-block;
  margin-top: 10px;
  font-weight: bold;
  color: #c8a672;
}

.t-gold,
a.t-gold {
  color: #cba954;
}

.w-14 {
  font-size: 14px;
}

.loading {
  text-align: center;
}

#chat_online {
  display: none !important;
}

.chat_wrap {
  top: 50% !important;
  left: 50% !important;
  margin-top: -240px;
  margin-left: -270px;
}

/*header*/

.header {
  position: fixed;
  top: 0;
  z-index: 3;
  width: 100%;
  min-width: 1360px;
  height: 78px;
  transition: all 0.4s;
}

.header:hover {
  background-color: rgba(6, 29, 67, 0.3);
}

.header a {
  line-height: 2em;
  color: #fff;
  transition: all 0.4s;
}

.header a:hover {
  color: #99b6e7;
}

.header .wrapper {
  width: 95%;
}

.header .logo {
  display: inline-block;
  float: left;
  width: 180px;
  height: 75px;
  vertical-align: middle;
  background: url("https://39.107.190.69:443/images.rhinosmart/public/logo_white.png")
    center left no-repeat;
}

.header .logo.logo-hxfxecn9999 {
  background: url("https://39.107.190.69:443/images.rhinosmart/public/logo_white_hxfxecn.png")
    center left no-repeat;
}

.header .logo a {
  display: block;
  height: 75px;
}

.header .nav-box {
  float: right;
  width: 1105px;
  margin-top: 5px;
}

.header .main-menu {
  display: inline-block;
  width: 71%;
  margin-top: 18px;
  margin-right: 1%;
  text-align: right;
  vertical-align: middle;
}

.header .main-menu li {
  position: relative;
  display: inline-block;
  height: 50px;
  margin: 0 11px;
  font-size: 15px;
}

.header .main-menu li .submenu {
  position: absolute;
  top: 30px;
  left: -50%;
  min-width: 140px;
  height: 0;
  overflow: hidden;
  background-color: #fff;
  /* padding: 5px 0 15px 0; */
  border-radius: 2px;
  -moz-box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: all 0.35s ease-out;
}
/* .header .main-menu li .submenu.spread{
	opacity: 1;
	margin-top:10px;
	height:auto;
} */
.header .main-menu li:hover .submenu {
  height: auto;
  margin-top: 10px;
  opacity: 1;
}

.header .main-menu li .submenu li {
  width: 100%;
  height: auto;
  margin: 0;
  text-align: center;
}

.header .main-menu li .submenu li a {
  display: block;
  line-height: 2.2em;
  color: #666;
}

.header .main-menu li .submenu li a:hover {
  color: #5795f1;
  background-color: #f1f5ff;
}

.header .main-menu li.cur :after {
  display: block;
  width: 24px;
  height: 3px;
  margin: 0 auto;
  content: "";
  background: #0575e8;
}

.header .main-menu li.elder > a:after {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-top: -3px;
  margin-left: 3px;
  vertical-align: middle;
  content: "";
  background: url("https://39.107.190.69:443/images.rhinosmart/public/www/index/arrow_nav.png")
    center no-repeat;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
  transition: All 0.4s ease-in-out;
}

.header .main-menu li.elder:hover > a:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.header .top-button {
  display: inline-block;
  width: 27%;
  text-align: right;
  vertical-align: middle;
}

.header .top-button a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 30%;
  margin-left: 1%;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #1060c7;
  border-radius: 30px;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s;
  transition: all 0.4s;
  /*&.btn-demo{
        background: $mainColor;
        background: -webkit-linear-gradient(left, #264ea6 , #2a5bc7);
        background: -o-linear-gradient(right, #264ea6 , #2a5bc7);
        background: -moz-linear-gradient(right, #264ea6 , #2a5bc7);
        background: linear-gradient(to right, #264ea6 , #2a5bc7);
        border:0;
    }*/
}

.header .top-button a.btn-real,
.header .top-button a.btn-login {
  color: black;
  background: white;
  border: 0;
}

.header .top-button a:hover {
  color: #fff;
  background: #2b9fd9;
}

.header-inverted {
  position: fixed;
  z-index: 10;
  color: #444;
  background: #fff;
  box-shadow:
    0 4px 12px 0 rgba(52, 63, 75, 0.06),
    0 10px 40px 0 rgba(52, 63, 75, 0.06),
    0 0 0 1px rgba(52, 63, 75, 0.02);
}

.header-inverted:hover {
  background-color: #fff;
}

.header-inverted .logo {
  background: url("https://39.107.190.69:443/images.rhinosmart/public/logo.png") center
    left no-repeat;
}

.header-inverted .logo.logo-hxfxecn9999 {
  background: url("https://39.107.190.69:443/images.rhinosmart/public/logo-hxfxecn.png")
    center left no-repeat;
}

.header-inverted .main-menu a {
  color: #444;
}

.header-inverted .main-menu li.elder > a:after {
  background: url("https://39.107.190.69:443/images.rhinosmart/public/www/index/arrow_nav_inverted.svg")
    center no-repeat;
}

.header-inverted .top-button a {
  color: #666;
  border: 1px solid #ccc;
}

.header-inverted .top-button a.btn-real {
  color: #fff;
  background: #2b9fd9;
  border-color: #2b9fd9;
}

/*mobile*/

@media (max-width: 1000px) {
  body {
    width: auto;
    min-width: 320px;
  }
  #chat .chat_wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-top: 0;
    margin-left: 0;
  }
  .vertical-alignment-helper .chat-popup-sm {
    width: 90%;
    margin-left: 5%;
  }
}

/*滚动条*/

::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: rgba(200, 200, 200, 0.4);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 0;
}

::-webkit-scrollbar-thumb {
  background-color: #2e56a3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 0;
}

/*底部css*/
.footer {
  position: relative;
  z-index: 5;
  background-color: #2b2e32;
}

.footer .footer_section {
  width: 1200px;
  padding-bottom: 80px;
  margin: 0 auto;
  overflow: hidden;
}

.footer .foot_right {
  float: right;
  width: 909px;
}

.footer .foot_top {
  font-size: 12px;
  line-height: 12px;
  color: #9c9ca6;
}

.footer .foot_top ul li {
  display: inline-block;
  margin-right: 75px;
  vertical-align: top;
}

.footer .foot_top ul li.last {
  margin-right: 0;
}

.footer .foot_top ul li div {
  margin-bottom: 18px;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  color: #9c9ca6;
}

.footer .foot_top ul li a {
  display: block;
  padding-bottom: 18px;
  color: #5f6060;
  cursor: pointer;
}

.footer .foot_top ul li a:hover {
  color: #9c9ca6;
}

.foot_bottom {
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.foot_bottom ul {
  display: inline-block;
  font-size: 14px;
  color: #b8b8b8;
  vertical-align: top;
}

.foot_bottom .right {
  float: right;
}

.foot_left .right {
  margin-top: 300px;
}

.foot_bottom .left {
  width: 500px;
}

.foot_bottom .list {
  margin-bottom: 13px;
  font-size: 0;
}

.foot_bottom .list a {
  display: inline-block;
  padding: 0 14px 0 17px;
  font-size: 13px;
  line-height: 13px;
  color: #5f6060;
  border-right: 1px solid #5f6060;
}

.foot_bottom .list a:hover {
  color: #9c9ca6;
}

.foot_bottom .list a.last {
  padding-right: 0;
  border: none;
}

.foot_bottom .list a.first {
  padding-left: 0;
}

.foot_bottom .copy_right {
  font-size: 13px;
  line-height: 24px;
  color: #5f6060;
}

.sidebar {
  position: fixed;
  right: 15px;
  bottom: 10%;
  z-index: 10;
  display: none;
  /* box-shadow: 0 6px 15px 0 rgba(6, 12, 19, 0.14); */
}

.sidebar a {
  color: #fff;
}

.sidebar li {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 75px;
  height: 75px;
  padding-top: 5px;
  margin-bottom: 1px;
  font-size: 13px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background: #2b9fda;
  /* border-bottom: 1px solid white; */
  border-radius: 7px;
  transition: background 0.4s;
}

.sidebar li:hover {
  background: #0555bc;
}

.sidebar li .qrcode_app,
.sidebar li .qrcode_app_2,
.sidebar li .qrcode_weixin,
.sidebar li .info_call {
  position: absolute;
  top: 0;
  right: 78px;
  display: none;
  padding: 4px;
  color: #999;
  background: white;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.sidebar li .qrcode_app_2 {
  right: calc(78px + 126px);
}

.sidebar li .info_call {
  width: 140px;
  padding: 15px;
  text-align: center;
}

.sidebar li .info_call em {
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  color: #0060ce;
}

.sidebar li i {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  background: url("https://39.107.190.69:443/images.rhinosmart/public/www/icon_home.png")
    no-repeat;
}

.sidebar li.totop {
  background: #fff;
  border: 0;
}

.sidebar li.totop a {
  color: #999;
}

.sidebar li.gonggao i {
  background-position: -179px 5px;
}

.sidebar li.cs {
  position: relative;
}

.sidebar li.cs i {
  background-position: -118px -44px;
}

.sidebar li.cs ul {
  position: absolute;
  top: 0;
  right: 0px;
  width: 152px;
  font-size: 0;
  opacity: 0;
  transition: all 0.4s;
}

.sidebar li.cs ul li {
  display: inline-block;
  margin-right: 1px;
}

.sidebar li.cs:hover ul {
  right: 75px;
  opacity: 1;
}

.sidebar li.kefu i {
  background-position: -252px 5px;
}

.sidebar li.qqkf i {
  background-position: -118px 5px;
}

.sidebar li.weixin i {
  background-position: -392px 5px;
}

.sidebar li.app:hover .qrcode_app,
.sidebar li.app:hover .qrcode_app_2,
.sidebar li.weixin:hover .qrcode_weixin,
.sidebar li.call:hover .info_call {
  display: block;
}

.sidebar li.app i {
  background-position: -452px 5px;
}

.sidebar li.call i {
  background-position: -498px 5px;
}

.sidebar li.totop i {
  background-position: -329px 5px;
}

.hk-pop-warp {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  display: none;
  width: 100%;
  height: 100%;
}

.hk-pop-warp .hk-pop-bg {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.hk-pop-warp .infoBox {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 720px;
  padding: 20px 40px 40px 40px;
  margin-top: -250px;
  margin-left: -360px;
  line-height: 1.8em;
  text-align: left;
  background: white;
  border-radius: 4px;
}

.hk-pop-warp .infoBox h2 {
  padding: 0;
  margin: 10px auto 20px auto;
  font-size: 24px;
}

.hk-pop-warp .infoBox .closeWindowBtn {
  position: absolute;
  top: 8px;
  right: 12px;
  width: 32px;
  height: 32px;
  padding-bottom: 5px;
  font-size: 28px;
  line-height: 32px;
  color: #999;
  text-align: center;
  transition: all 0.4s;
}

.hk-pop-warp .infoBox .closeWindowBtn:hover {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.hk-pop-warp .infoBox .agreeBtn {
  display: block;
  width: 280px;
  margin: 25px auto 0 auto;
  line-height: 42px;
  color: #fff;
  text-align: center;
  background: #2e56a3;
  border-radius: 3px;
}

.hk-pop-warp .infoBox .agreeBtn:hover {
  background: #3e68b7;
}

.footer .honour {
  box-sizing: border-box;
  height: 296px;
  padding-top: 50px;
  margin: 0 auto 48px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .foot_tips {
  padding: 31px 0 32px 0;
  margin-top: 30px;
  font-size: 12px;
  line-height: 18px;
  color: #636363;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .honour ul.left,
.footer .honour ul.right {
  overflow: hidden;
  vertical-align: top;
}

.footer .honour ul.left {
  font-size: 14px;
  line-height: 20px;
  color: #62646b;
}

.footer .honour ul.left li {
  margin-bottom: 10px;
}

.footer .honour ul.left div {
  margin-top: 30px;
  font-size: 13px;
  line-height: 20px;
  color: #9c9ca6;
}

.footer .honour ul.left div a {
  color: #9c9ca6;
  text-decoration: underline;
  cursor: pointer;
}

.footer .honour ul.left div span {
  margin-left: 15px;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  color: #9c9ca6;
  letter-spacing: 0px;
  opacity: 0.5;
}

.footer .honour ul.left div a:hover {
  font-weight: bold;
  color: #fff;
}

.footer .honour ul.right {
  position: relative;
  box-sizing: border-box;
  width: 829px;
  height: 168px;
  overflow: hidden;
  text-align: center;
}

.footer .honour ul.right .span_click {
  position: absolute;
  bottom: 2px;
  left: 0;
  width: 100%;
  font-size: 0;
  line-height: 3px;
  text-align: center;
}

.footer .honour ul.right .span_click span {
  display: inline-block;
  width: 10px;
  height: 3px;
  cursor: pointer;
  background-color: #9c9aa8;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

.footer .honour ul.right .span_click span:nth-of-type(1),
.footer .honour ul.right .span_click span:nth-of-type(2) {
  margin-right: 8px;
}

.footer .honour ul.right .span_click span.active {
  width: 18px;
  background-color: #5bdcf9;
}

.footer .honour ul.right div.page1,
.footer .honour ul.right div.page2 {
  box-sizing: border-box;
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  padding-right: 50px;
  padding-left: 50px;
  /* position: absolute; */
  text-align: center;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

.footer .honour ul.right div.page1 {
  /* left: 0; */
  /* top: 0; */
}

.footer .honour ul.right div.page2 {
  /* top: 0; */
  /* left: 960px; */
}

.swiper-button-next-cus {
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 2;
  width: 50px;
  height: 75px;
  cursor: pointer;
  /* opacity: 0.5; */
  background: url(../public/arrow.png) no-repeat;
  background-position: -187px 0;
}

.swiper-button-next-cus:hover {
  background-position: 0 0;
}

.swiper-button-prev-cus {
  position: absolute;
  top: 50px;
  right: 0;
  /* background-position: 20px 20px; */
  z-index: 5;
  width: 50px;
  height: 75px;
  cursor: pointer;
  /* opacity: 0.5; */
  background: url(../public/arrow.png) no-repeat;
  background-position: -120px 0;
}

.swiper-button-prev-cus:hover {
  background-position: -307px 0;
}

.footer .honour ul.right div.arrow_click {
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
}

.footer .honour ul.right div.arrow_click a {
  width: 50px;
  height: 75px;
  opacity: 0.5;
}

.footer .honour ul.right div.arrow_click a.left {
  float: left;
  background: url(../public/arrow_left.png) no-repeat;
}

.footer .honour ul.right div.arrow_click a.left:hover {
  background: url(../public/arrow_right.png) no-repeat;
}

.footer .honour ul.right div.arrow_click a.right {
  float: right;
  background: url(../public/arrow_right.png) no-repeat;
}

.footer .honour ul.right div.arrow_click a.right:hover {
  background: url(../public/arrow_right_hover.png) no-repeat;
}

.footer .honour ul.right {
  font-size: 12px;
  line-height: 18px;
  color: #9c9aa8;
}

.footer .honour ul.right li {
  position: relative;
  display: inline-block;
  padding-top: 111px;
  /* margin-left: 43px; */
  color: #747474;
  text-align: center;
  vertical-align: top;
}
/* .footer .honour ul.right li.li4,.footer .honour ul.right li.li7{
	margin-left: 0;
} */
.footer .honour ul.right li.li6 {
  width: 92px;
}

.footer .honour ul.right li.li7 {
  width: 88px;
}

.footer .honour ul.right li i {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 111px;
  margin: auto;
  content: "";
  background: url(../public/foot_aware.png) no-repeat 0 0;
}

.footer .honour ul.right li i.i1 {
  background-position: 14px 0;
}

.footer .honour ul.right li:hover i.i1 {
  background-position: 14px -112px;
}

.footer .honour ul.right li i.i2 {
  background-position: -127px 0;
}

.footer .honour ul.right li:hover i.i2 {
  background-position: -127px -115px;
}

.footer .honour ul.right li i.i3 {
  background-position: -259px 6px;
}

.footer .honour ul.right li:hover i.i3 {
  background-position: -259px -105px;
}
/*.footer .honour ul.right li i.i4{
	background-position: -259px 0;
}
.footer .honour ul.right li:hover i.i4{
	background-position: -259px -108px;
}*/
.footer .honour ul.right li i.i4 {
  background-position: -364px 0;
}

.footer .honour ul.right li:hover i.i4 {
  background-position: -365px -115px;
}

.footer .honour ul.right li i.i5 {
  background-position: -511px 0;
}

.footer .honour ul.right li:hover i.i5 {
  background-position: -510px -115px;
}

.footer .honour ul.right li i.i6 {
  background-position: -627px 0;
}

.footer .honour ul.right li:hover i.i6 {
  background-position: -626px -119px;
}

.footer .honour ul.right li i.i7 {
  background-position: -764px 0;
}

.footer .honour ul.right li:hover i.i7 {
  background-position: -764px -119px;
}

.footer .foot_left {
  float: left;
  padding-top: 68px;
  margin-bottom: 61px;
}

.footer .foot_left .logo {
  width: 128px;
  height: 50px;
  background: url(../public/foot_logo.png) no-repeat center 0;
}

.footer .foot_left .list {
  margin-top: 61px;
  font-size: 0;
  text-align: left;
}

.footer .foot_left .list li {
  height: 34px;
  padding-left: 51px;
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 34px;
  color: #ffffff;
  background-image: url(../public/left_icon.png);
  background-repeat: no-repeat;
}

.footer .foot_left .list li a {
  color: #fff;
  cursor: pointer;
}

.footer .foot_left .down {
  margin-top: 47px;
  margin-left: 7px;
  font-size: 0;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
}

.footer .foot_left .down a {
  position: relative;

  box-sizing: content-box;
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0 13px;
  vertical-align: top;
  cursor: pointer;
  background-image: url(../public/version.png);
  background-repeat: no-repeat;
}

.footer .foot_left .down a:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 1px;
  height: 12px;
  margin: auto;
  content: "";
  background-color: #ffffff;
  opacity: 0.2;
}

.footer .foot_left .list li.l6:hover:before {
  position: absolute;
  bottom: -140px;
  left: 0;
  width: 120px;
  height: 120px;
  padding: 10px;
  content: "";
  background: url(../../public/code.png) center center no-repeat
    rgb(255, 255, 255) / 120px auto;
}

.footer .foot_left .down a.a2:hover:before,
.footer .foot_left .down a.a1:hover:before {
  position: absolute;
  bottom: -227px;
  left: -50px;
  width: 173px;
  height: 35px;
  padding-top: 172px;
  margin: auto;
  font-size: 14px;
  line-height: 19px;
  color: rgb(102, 102, 102);
  text-align: center;
  background: center 15px no-repeat #fff;
}
.footer .foot_left .down a.a1:hover:before {
  content: "手机扫描下载专业版APP";
  background-image: url(../../public/www/qr_fts.png);
}
.footer .foot_left .down a.a2:hover:before {
  content: "手机扫描下载活动版APP";
  background-image: url(../../public/www/qr_fts_app_new_2024_05_22.png);
}

.footer .foot_left .down a.a1 {
  /* background-position: 10px 0; */
  background: url(../../public/www/logo_fts_app_old_2024_05_22.png) no-repeat
    center / contain;
}

.footer .foot_left .down a.a2 {
  /* background-position: -36px 0; */
  background: url(../../public/www/logo_fts_app_new_2024_05_22.png) no-repeat
    center / contain;
}

.footer .foot_left .down a.a3 {
  background-position: -86px 0;
}

.footer .foot_left .down a.a3:after {
  display: none;
}

.footer .foot_left .list li.l1 {
  background-position: 0 -2px;
}

.footer .foot_left .list li.l2 {
  background-position: 0 -47px;
}

.footer .foot_left .list li.l3 {
  background-position: 0 -93px;
}

.footer .foot_left .list li.l4 {
  background-position: 0 -138px;
}

.footer .foot_left .list li.l5 {
  background-position: 0 -184px;
}

.footer .foot_left .list li.l6 {
  position: relative;
  background-position: 0 -230px;
}
/*m站底部样式*/
.foot_mobile {
  width: 6.84rem;
  padding: 0.48rem 0.33rem 1rem;
  background-color: #444;
}

.foot_mobile .adress {
  position: relative;
  padding-bottom: 0.34rem;
  font-size: 0;
}

.foot_mobile .adress li {
  display: inline-block;
  font-size: 0.26rem;
  color: #999;
  vertical-align: bottom;
}

.foot_mobile .adress li a {
  display: inline-block;
  color: #fff;
}

.foot_mobile .adress li:nth-of-type(1) {
  margin-right: 0.3rem;
}

.foot_mobile .adress .tel {
  position: relative;
  padding-left: 0.34rem;
  line-height: 0.26rem;
  background: url("https://39.107.190.69:443/images.rhinosmart/mobile/index/tell_m.png") 0
    0 no-repeat / 0.26rem auto;
}

.foot_mobile .adress .tel_num {
  margin: 0.1rem auto;
  font-family: "din1451alt";
  font-size: 0.32rem;
  color: #999;
}

.foot_mobile .adress .email {
  padding-left: 0.28rem;
  line-height: 0.28rem;
  background-image: url("https://39.107.190.69:443/images.rhinosmart/mobile/index/email_m.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 0.18rem auto;
}

.foot_mobile .adress .qq {
  padding-left: 0.25rem;
  margin-left: 0.1rem;
  background-image: url("https://39.107.190.69:443/images.rhinosmart/mobile/index/qq_m.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 0.18rem auto;
}

.foot_mobile .message {
  margin-top: 0.32rem;
  font-size: 0.26rem;
  color: #ccc;
}

.foot_mobile .message .copy_right {
  padding-bottom: 0.48rem;
  font-size: 0.22rem;
  color: #999;
}

a.getvoicecode {
  color: #4575f0;
}
a.getvoicecode:hover,a.getvoicecode:link,a.getvoicecode:visited: {
  color: #4575f0;
}
/*移动端*/
@media only screen and (max-width: 768px) {
  body,
  html {
    background-color: #fff;
  }
  .container {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    max-width: 750px;
    padding-top: 50px;
    background: #fff;
    transition: all.4s;
  }
  .container.open {
    top: 0;
    left: -3rem;
    overflow: hidden;
    box-shadow: 0 0 25px 0 rgba(10, 30, 60, 0.78);
  }
  .container .top_header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    max-width: 750px;
    height: 50px;
    font-size: 16px;
    font-weight: 600;
    line-height: 50px;
    color: #052e42;
    text-align: center;
    background-color: #fff;
    border-bottom: 1px solid #efefef;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
  }
  .container .top_header .right {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 50px;
    line-height: 50px;
  }
  .container .top_header .right i {
    position: absolute;
    top: 24px;
    right: 12px;
    display: block;
    width: 20px;
    height: 2px;
    background: #848994;
  }
  .container .top_header .right i:after,
  .container .top_header .right i:before {
    position: absolute;
    top: -8px;
    right: 0;
    display: block;
    width: 20px;
    height: 2px;
    content: "";
    background: #848994;
  }
  .container .top_header .right i:before {
    top: 8px;
    width: 20px;
  }
  .container .top_header.open {
    left: -3rem;
  }
  .container .bg {
    position: absolute;
    top: -50px;
    left: 0;
    z-index: 99;
    display: none;
    width: 100%;
    height: 100%;
  }
  .menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #139fd4;
    -webkit-transition: all linear 0.4s;
    transition: all linear 0.4s;
  }
  .menu.cover:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #fff;
  }
  .menu.cover.gray:after {
    background-color: #f5f5f5;
  }
  .menu p.btn {
    position: absolute;
    top: 1rem;
    right: 3rem;
    color: #fff;
  }
  .menu p.btn a {
    display: inline-block;
    padding: 3px 10px;
    font-size: 16px;
    color: #fff;
  }
  .menu ul.list {
    position: absolute;
    top: 0.8rem;
    right: 0;
  }
  .menu ul.list > li a {
    display: block;
    padding: 0.21rem 0.5rem;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    letter-spacing: 1px;
    letter-spacing: 0;
  }
  .menu ul.list li a.htbm {
    text-align: left;
  }
  .menu ul.submenu li a {
    position: relative;
    display: block;
    padding: 0.06rem 0.5rem 0.06rem 0;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.7);
    text-align: right;
  }
  .menu ul.submenu {
    display: none;
    margin-bottom: 0.12rem;
  }
  .menu > li.active ul.submenu {
    display: block;
  }
  .menu ul li.arr.active > a:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .menu ul li.arr.active ul.submenu {
    display: block;
  }
  .menu ul li.arr > a {
    position: relative;
  }
  .menu ul li.arr > a:after {
    position: absolute;
    top: 0.02rem;
    bottom: 0;
    left: 0.16rem;
    width: 0.26rem;
    height: 0.25rem;
    margin: auto;
    content: "";
    background: url(../mobile/index/icon_arrow.svg) no-repeat center center /
      0.24rem auto;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .menu ul.list > li a.on {
    color: #fff;
  }
}
